=head1 NAME

Win32::GUI::UserGuide::Contributors - Contributors to Win32::GUI

=head1 Contributors to Win32::GUI

=head2 0.0.670 release

=over

=item Jeremy White

=item Laurent Rocher

=item Johan Lindstrom

=item Steve Pick

=item Trevor Garside

=item Glenn Linderman

=item Aldo Calpini

=back

=head2 0.0.671 release

=over

=item Steve Pick

=item Laurent Rocher

=item Jez White

=item Glenn Linderman

=back

=head2 0.99.1 release

=over

=item Glenn Linderman

=item Glenn W Munroe

=item Jeremy White

=item Laurent Rocher

=item Steven M. Martin

=back

=head2 1.00 release

=over

=item Jeremy White

=item Laurent Rocher

=back

=head2 1.02 release

=over

=item Jeremy White

=item Chris Wearn

=item Alexander Romanenko

=item Robert May

=back

=head2 1.03 release

=over

=item Dan Dascalescu

=item Reini Urban

=item Jeremy White

=item aschwarz1309

=item Robert May

=back

=head2 1.04 release

=over

=item Robert May

=item Reini Urban

=item Jeremy White

=back

=head2 1.05 release

=over

=item Robert May

=item Uwe Kind

=back

=head2 1.06 release

=over

=item Robert May

=item Brian Millham

=item Glenn Munroe

=item George

=item Glenn Linderman

=item Salvadore Oritz

=item Joseph Cordero

=item Reini Urban

=item Jeremy White

=back

=head2 1.07 release

=over

=item Robert May

=item Jeremy White

=item KMX, E<lt>kmx@cpan.orgE<gt>

=back

=head2 1.08 release

=over

=item KMX, E<lt>kmx@cpan.orgE<gt>

=back

=for comment $Id: pod_postamble.tpl,v 1.2 2005/08/03 21:45:59 robertemay Exp $

=head1 VERSION

Documentation for Win32::GUI v1.12 created 20 Jan 2016

This document is autogenerated by the build process. Edits made here will be lost.
Edit F<docs/GUI/UserGuide/Contributors.pod> instead.

=head1 SUPPORT

Homepage: L<http://perl-win32-gui.sourceforge.net/>.

For further support join the users mailing list from the website
at L<http://lists.sourceforge.net/lists/listinfo/perl-win32-gui-users>.  There is a searchable list archive at L<http://sourceforge.net/p/perl-win32-gui/mailman/perl-win32-gui-users/>.

=head1 COPYRIGHT and LICENCE

Copyright (c) 1997..2016 Aldo Calpini. All rights reserved.

This program is free software; you can redistribute it and/or
modify it under the same terms as Perl itself.


